$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-36_2009-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-36_2009-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 600000.0
      - -3500000.0
    - - 500000.0
      - -3500000.0
    - - 500000.0
      - -3600000.0
    - - 600000.0
      - -3600000.0
    - - 600000.0
      - -3500000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 500000.0
    - 0.0
    - -25.0
    - -3500000.0
    - 0.0
    - 0.0
    - 1.0
id: f9b9b1e1-b74b-4caf-82e6-aade49a02412
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2009-01-01
lineage:
  ls5_fc_albers:
  - b6e5fda8-8116-4777-a333-6095524167ff
  - aac432ac-637b-4634-b3c5-87086bef7987
  - e0e7ff0a-42ed-4806-a9e5-7256295d4a36
  - ad45a72e-b3e9-44a8-a971-3cd771ed9a24
  - 3e836406-ea81-412e-95a9-72ab4dc5b251
  - 7b748cb2-8f1e-4e5b-bba5-032ed9d5e8d9
  - ea85c3c6-3de7-4106-9325-1b49a849a899
  - 5dbbe1ba-5624-448c-8e85-0e812c85a19f
  - 5f6e4589-6119-4d9f-9c8a-da20b22e1e27
  - 4ac3f31e-80a8-46a0-8b1d-d68959c1020d
  - cca7da91-8778-4e77-a3aa-6f672f281846
  - ae591db6-beb2-4f5e-9b20-24b940fc8d66
  - 807c45ac-af99-48ff-83bb-17a867b2a8d9
  - 5e37f3d5-d451-4667-8ae5-9d6a6b4b0863
  - 872e3e7c-19e5-482b-909f-2981f065f7d4
  - 91821993-71b9-48ca-9b11-13394f05026f
  - 2cfb4ba1-9fcb-46e2-bc11-954808d8fe5d
  - acbc6823-2b9e-4c30-86a1-7a1e112a149a
  - 8381bac5-d5ba-49df-a710-73809d4c956f
  - 1b983f6f-fb38-4f02-afa1-75c277d99d24
  - d478645f-91b2-45a2-8df0-d97437fbe2c7
  - beed0734-4d97-411b-8ea9-848fded6f93c
  - bd6faab5-07d5-4822-8b82-9a3b35cd3a6d
  - aff7cc91-ad4f-461c-b11d-e93867d7e20e
  - 10fc6292-5a3d-454f-b73d-de4fa4af46c9
  - c30e4efa-4e2a-408d-ba87-53e07169d44c
  - d0359e11-89fe-4929-81be-a51efae77e64
  - 4a71bbcc-8fe3-4df3-b1c3-ded55ffb641f
  - 02352f05-157f-4a5d-b4af-4f8aba641674
  - 71eff16d-2ae6-4ffe-ae8c-5e8c3d69d3df
  - bb6886ae-cf38-4083-b902-0d66412e2845
  - 3e18c668-d335-44ea-9b5f-785c33af6ad7
  - 862c9ce4-617f-41ce-b1e7-3a5a88afec5d
  - cbdf12c6-f8f5-4e5d-9504-e584600ecd9b
  - 21870ba4-64a0-47da-959f-356096f69595
  - cdb55c26-74d6-4f70-805f-6165842b860c
  - ed032cb4-e984-4450-a53c-112fb06c4045
  - 6ea293b9-274b-476e-9d82-2403638e909a
  - 2f88c67c-18e1-45bb-b046-12fa0b2e8466
  - dbadf3a2-8a6d-45cd-9a8f-13669912d2d2
  - dc1b8c4f-219a-4913-a9fa-df9d11c846ca
  - ec99ee3b-01f9-4b68-a448-5319b706a245
  - 55cd52f3-8833-4a09-bb23-b7803f3c8445
  - fc769aa7-210d-4d7f-956a-da9335c7003c
  - 68a69347-8bdb-4b93-89dd-b42d653ee024
  - a5d87db4-2826-43bb-9c9c-609cd3dd6e45
  - af7aa2c2-bfbd-472e-9fe7-70d45be94422
  - d4910462-4a32-431c-b4b3-e544107945c9
  - 52acae3f-78da-4a8a-9789-eb8cd5a81cdd
  - 71b8d2b0-ecf7-4d59-ab18-298c809d9c79
  - fd25a4b1-7984-4a37-b43e-e551d53d755c
  - 7bbc3748-1e93-4cd3-9fa5-530fa8ed3fe9
  - 1813ed3e-d12b-4d36-adc8-62c1edab2799
  - 217cd5ad-ec87-43cf-ad4f-faf3cf4113c4
  - 97ab8582-7b2e-4949-a9c9-04480ff38d91
  - fc621799-80f3-4637-8380-3a92b76a77a4
  - e0da9806-6f51-416f-bb62-901cd70e594d
  - a02dce4c-5345-486c-9d8f-06d999be88d8
  - 79ee75c1-5f95-49c7-a421-0873f5ecb1e1
  - cdd8ee57-e812-4c2b-b4ce-83eaf8ec994c
  - 00621623-f3f1-4bae-bfa3-fcfb4beb9a6c
  - 55163354-e01c-4677-b70d-7619a9202fe8
  - c41cb687-17db-4faa-a93a-8da16cb94576
  - 2ae54ca6-33ce-4668-a1a7-2875e67f9895
  - 38418361-bec1-495b-8ec9-3458a8779f61
  - 60bf5bfd-1a36-417a-b0d3-b7d21824bb4a
  - 4845a8d1-9319-4105-90f6-c15931f79c01
  - 8414a79e-d095-4a7d-ad3e-2d4f0d287ace
  - 2fcc2b2b-1044-4a8c-a295-b3f6a4debc1e
  - 3decf83b-c025-4fd7-8fbb-56bcc7bb0094
  - c4a5667d-ee48-40cd-9b40-cb90e87676d2
  ls5_nbart_geomedian_annual:
  - f521c75f-c6eb-44b2-a0c7-e5de1b815965
  ls5_nbart_tmad_annual:
  - 4378bb2f-d940-44d7-bba8-a488ca0258fa
  ls7_fc_albers:
  - 445044d9-c4c1-441e-bfb2-fbfdfcbb13f6
  - 3dad4dfc-4b63-4834-8cc6-e4cc35f0f029
  - fd21c21d-8f7c-4f6f-9bd4-b224db69fd00
  - 2109d4fe-659a-4601-bde7-54389ead49ec
  - dee469e7-a80b-4f54-8e2f-0441ee7a0c66
  - 3a38687b-83f1-447f-8504-c0feb764b831
  - c32434d4-0bf8-4be2-be93-b80b8b3029ee
  - d51658a1-9b3c-4c94-8391-9ad0cf6f70ea
  - 4f2646e0-76d3-4904-bcd5-01df275a7603
  - 7ed2a298-1098-4841-9e56-eb995793ff70
  - 02ac7d8d-5810-4872-b1b7-66c678dd8a3e
  - e4adb549-a09c-45f6-a832-fa03ef7da649
  - 14e4943f-2b7b-4c07-b3e0-9303560389bb
  - b3c9b26d-c3a8-4022-83a8-9888a1a4b9b5
  - c32703e9-d81b-4eae-ac02-fd4a7a457366
  - 04a88b01-9062-4a84-bb17-c1bf02c3d86e
  - 6aef46dc-9a2f-4231-b63e-c42942e80b07
  - 69b8c24d-219b-41b4-ada6-3f2bf94d6ca7
  - c995034a-5b26-4f0f-acab-1f6cf2bec2e4
  - e2800b17-aa94-4d99-a5b7-defc1add82e0
  - 13a8d1e4-0dbd-4cec-a21c-012c1258aa7d
  - 451ab957-dcf8-41be-a796-e7c506462f64
  - b8994fdc-eb16-4002-bf5e-36a8b4c15af3
  - 35157208-5a6f-42be-b8ba-74d0178a604a
  - 2b11b72c-63d1-4a60-9aee-958dc2a7b037
  - 6a4acdd0-adb7-439d-8f43-00ce600a402c
  - b3e77ef0-591a-4826-bc52-c60f8cf0c701
  - 64fb3216-11fa-4651-be88-85de3f5c0cfe
  - 796fb866-e0db-4a5d-8e23-d24375077964
  - 040086aa-3a80-407b-a1f5-6191f438a3e1
  - b083e743-7c6d-4bc7-8d07-325968ab4f0e
  - a48e2ea2-0188-4d7c-a778-d1276ad59423
  - 7c4b062e-806e-489b-9fa6-dcdeffc7eda7
  - b614e348-659a-4e81-b059-d754fd47e9a3
  - 922173a2-13a7-4e6e-92ec-737f6a3d2ec6
  - cc816bad-694b-4fb2-bfdb-16b94c53c92c
  - 9c4ddf98-6612-4f6e-a03c-c409ace01765
  - 28009ca6-1c1d-4d4c-a924-170749bb2c4b
  - 48f643b3-2b4f-4248-9dc2-5cadf05eacca
  - 97b965e1-e3bc-4dd2-b8f1-142881e70204
  - f0bb7373-25cd-4506-b009-7789d23b521b
  - 457deb26-4076-42a3-a3f7-99205c31225b
  - 7e9b19e9-fcb6-4fe6-8f77-1065168fa606
  - f3bb4fa3-2094-42d9-851a-7323af62641e
  - 27daa81b-9b39-40c6-b48d-8a3579eccbb1
  - 59d67c27-ab64-4dec-bdf1-e2ca50a1c8b3
  - 8915b0d5-426b-4b2d-8db8-65bf473c6a4d
  - 1d42fc0e-ee97-4081-93b0-8b6ef6853cd0
  - 7e708c6a-adca-4473-b520-5d60306cd49b
  - c55f85bd-8bc3-40fb-a0be-e2e6eca84018
  - 002c7c82-c7ac-41fb-90dc-9a246959b2e9
  - 21ecc7d8-e8d5-4279-ba5b-a73e976a6786
  - ca68d7c1-a753-495e-837d-01e5ee83fa5c
  - 4e800851-1a8e-4e07-a2ba-41dfb3daa15b
  - 66dd1976-b857-499b-bda9-19de34126c29
  - 9a43a4cc-677e-4bae-84b0-a99841537c83
  - 6183b8af-dff8-430f-b87f-e3f4c03617c9
  - 39428363-dc6a-4481-8dea-4815fc3e05d4
  - 85af6cba-62b0-40c8-8bc6-4c7cac002cda
  - b591d799-bd31-4f5f-8c0c-c3725fc03816
  - 7044f9d9-ab01-4f67-bd37-78b556c08947
  - 4afef192-3316-4ecc-92b3-074a633de46b
  - 1c963f38-a71b-4493-995b-2413f40945b8
  - c88187db-d408-4dda-a0e6-50213d1e3b08
  - 77fa7c2d-0553-4852-8f59-e5bfb43255da
  - fe94a684-39fe-4d47-b7a1-754a76e53451
  - b34634a4-3cd1-4c0c-9756-2c81179f0399
  - 6ad91c48-2bb0-470e-919e-66cd9581168e
  - f7685c2c-2aab-4a3c-a5d9-ba01c3339514
  - 96f28c67-2d9b-4729-a18f-111101979c0e
  - 7780d4cb-3c22-47d5-aff5-e677cb48194b
  - f7e083cc-b9c8-49e3-ac4d-f0959ed9863f
  - f25a46e8-743e-49f7-ac38-45e2bce2a125
  - 025dd205-8ab3-4b51-a51e-af95142fa424
  - 7ed84712-ed94-4040-8fa2-ab3e689a62cf
  - 213b4f9a-a7dd-4df4-bcfe-66c9f51454df
  - be387677-d095-4f53-9833-53a9f164528a
  - a7c45100-fa37-4cbf-b365-b6ba95c77a71
  - 98056e8f-bea1-4a6b-8acd-792a60d62767
  - 754f4e18-2d8a-4897-b26d-bbecbb75d92d
  - 2f46735a-c95b-4996-9a84-cffe0dbd6a69
  - 864aa826-9020-4c87-8a81-5792af24040c
  - bed5f5ea-c8b3-438e-ba21-c9a330fa5d53
  - 141761d1-7165-494e-8393-f16d77feea7d
  - 01611e97-0c3c-40a0-95a3-01ac4ff934ee
  - 9aca175d-a6fe-4224-b889-8f0ddb4b6b5e
  - 9b08f4fb-9fa3-4c91-847a-11771c19e8c5
  - 8ede6adc-5916-47db-97f9-538f9ae4a202
  - 49ca77b5-f231-4219-807b-a3ad46b0c987
  - 4899b9a2-87d5-4a95-ac92-5ce81d17077e
  - 2b3ca68c-e189-4a5b-821d-9efa960bb90e
  - ef1cc3f8-a9f6-4ff7-a27a-c2b20f30e0ea
  - e490157c-5f3a-4cf9-9d0b-674b091599ca
  - b24548b9-e05e-4646-a88a-f13d58fbcbdd
  - 76ce2f23-0546-42c6-9a29-3c7f1344dbf0
  - 0035fffa-ad13-4968-a75f-4a42128180ef
  - 03f54429-d88c-4f7a-9354-dddd6ec2c542
  - 3ac8b492-8deb-4157-bd5f-0a482dd80202
  - 6dc3b38c-e584-426b-b734-80fcbcd883fa
  - 7bc3f84e-126e-4047-8462-15aa3de933de
  - 71830775-64bb-49e7-869e-37987f965f49
  ls7_nbart_geomedian_annual:
  - 5220b351-e493-4885-88f6-8849d80579ed
  ls7_nbart_tmad_annual:
  - bde80b5a-61c1-417f-ae15-bb30fde5a8c1
  wofs_albers:
  - c0bbf7b1-bda7-45fa-92d3-071112670e7f
  - 14a4f6f8-d8e7-429c-a3ef-7cbb0155db8d
  - 450a3ebb-ce92-4e9e-874e-1248f1c21b72
  - be4db8cd-2cca-47f3-bb94-7d6464ecf16e
  - 6dce4d6e-de5e-459d-953c-5f66233d73f9
  - a589dacd-694e-412f-bb87-1819d0364b6b
  - ef85cc7f-1137-4d8d-b7a5-1ed609f2bd3e
  - 3009192c-2834-46fc-b3e1-a25b6c9b87c9
  - 39e295dd-9429-4fa0-b5f9-5a7873765f5d
  - 60f8e4f3-8a75-4c5b-abe0-89b35b686841
  - 59236c51-bc18-4408-bdc3-63d36c1fe171
  - ff4f83aa-3db7-4230-99c7-191b75f9eb71
  - 9e0377d5-c285-439f-ac69-ceb2395c8fc5
  - 8f938a7e-6e25-4194-b226-0d3e930365f3
  - 1b20bc30-51a6-4ab9-9669-c9b081116a7e
  - 6da24b2d-1820-4501-bfe3-86a558d0c584
  - fc1ff7bc-38a5-405d-968d-3f404a79150c
  - 52a6abee-1d42-4c8e-ac67-4b2cb5588f7e
  - 03ab0476-af8c-40c8-a9e0-297156c1b2e3
  - a4d500df-bf37-40c8-8014-9f08246f598f
  - ffc7c880-e4c6-40d7-84dc-1a34c29e9c7c
  - bcbae6b9-a211-44c3-aae5-d6588b69e68e
  - e3fed70b-af83-492e-a5dc-6622d0828fb4
  - 7432ed35-c2a7-4635-8c78-a9c3f8014e8d
  - 6c452769-3428-428a-b984-46886cd07375
  - d54f8bd5-e7c3-4599-845f-abe929e78301
  - 9cd8dc9a-91ea-4417-bd81-b85cb443ec18
  - 64e3e161-07a9-495a-98a1-6d1aa5e70210
  - 81880fca-4d36-4b09-bded-0f353170bbf6
  - 20729980-114e-4498-893b-fe96a78f4f98
  - 71279fec-e1ce-417e-a7ca-0c00f98739e4
  - 3f9f7980-2b95-4cc3-b674-a079052eed5b
  - d97a8970-463e-4348-a02b-3d2f34806b97
  - 8d08a967-ae55-4775-8d3d-a0cf5a1ae1ad
  - aa711c60-59c9-400a-88e6-59fc463bccc4
  - be731910-0c6e-4dc0-97a9-55a5829d4661
  - 6319893a-741a-48f1-8540-afeb41219cf1
  - 7c79d72c-d8e5-45fa-ae45-73f5046771be
  - 6b45a5b6-7768-498c-8ec8-88d7a53712fc
  - c1150c84-9f62-4107-8d2c-7210ba573c01
  - c87cf57e-88b7-46de-8f97-4a9988ad101b
  - 21d53290-8265-4b6f-981b-42f3eb0c502c
  - 9255e2ee-aa44-4afb-90c9-7632e7a5e404
  - 8f68427c-2adb-442e-9192-907cb7f765c8
  - 133af605-7da2-4416-ae0f-fe44d7e68431
  - f8db32f6-6191-420a-a604-a2a5146297d4
  - 9c9616e1-d591-41a0-ae8f-27a977269cc2
  - 80ce54f7-8ea1-495a-9939-33a4fac48dce
  - a255f49a-1106-4e64-aae8-1dc966c4534c
  - a558933d-1e36-4675-a73e-32c1282c0194
  - 6d1a4776-8350-42f8-8030-5c1b0f0ddbbd
  - 28971874-589b-4455-a349-143c7a117dd7
  - f844984a-bb3a-46a8-a619-3590e717b4c5
  - 726e1943-4c02-4180-97da-f6e69c69dfef
  - a28bbe73-4241-4b7a-b8ea-76fa64a477db
  - fad610d7-56b5-44bf-a589-76c664b19a31
  - 702a77fa-ccaf-46c8-b131-ff481dd6ff6d
  - 9d6a3bfe-6d00-456a-ac36-831c792b8a3e
  - be452594-ec7b-4fa8-9e3f-36f55043bfb1
  - 0f7007d9-fa2c-4151-8f5b-ad0a5abe90fa
  - 01bb8834-179f-447c-8d43-e7634a4fa1f9
  - 315ebbe3-1bb7-449e-96c3-75a1a809743e
  - e4ccc226-e630-4e9f-953c-575592b86171
  - cf2253ba-6d39-4953-b046-41f6853a2e28
  - 05c20710-3e29-479d-bb33-488a18e0e148
  - e2cae55d-2601-4132-88e1-b79e0037fafe
  - 102afe77-75a1-4b00-b676-c9ee25cd9a78
  - db2d1559-53dc-4493-9ff5-97aca2655681
  - a1699690-88d9-44e5-9c55-f78e13c68c91
  - 716b2fb1-677a-496a-b862-7b01b4448c89
  - 1be6664c-c094-4688-8c29-e2ba7b656d38
  - 604bf75e-6dad-45b9-9a87-2c69a3947b2c
  - 63712dc2-6bf1-48dc-b7b8-d9ac8a5d647e
  - e7035d20-4133-4e5b-bed9-779e5166ed57
  - 6a5aa286-5d02-4105-bd6d-df25af776afa
  - cb52027d-e333-484b-a264-b11fab3f69d4
  - 0ed6ca91-3eb2-4276-b6df-3203b3d4067d
  - 88c509f2-bea3-41db-bc7c-a2a3349c0428
  - 86cc02aa-708d-44dc-b834-2f0602f96953
  - 4a02f161-64ef-43ba-9cff-2e902dc53a39
  - b068e1f0-f04c-40fb-b735-7f9fba31ffc6
  - 6d4826b8-c100-482a-b718-f49dbe6d30e8
  - 954b3abb-536c-4fa7-bda5-682f026e89f9
  - 9afb3d83-47b1-46c5-ba3b-3e070f901e73
  - d3fe8065-c486-4ec4-b768-9be83d27d491
  - d758e513-809e-4a8d-8304-28129939134d
  - 5e04448e-eea0-415b-8033-605665ff13b5
  - 586b4be0-99c2-4764-93b8-08c841cf8783
  - 77d85717-a250-463c-937c-5b046d1aaae4
  - 002a5958-c17c-4f76-a2f3-0ecb55e23bd1
  - 05dd1c82-7563-4b67-9229-0d6dfdd4eb2e
  - a7a78fce-82ee-4b22-97ba-29cbf29b47d4
  - bfdaae0d-82b1-4fff-9402-26d914542045
  - 6d0c2768-f06d-47c8-83f3-6db801f8e7a5
  - 45c4151c-e35f-4594-8ee8-1f1b89d60026
  - a90ef10b-5d9f-402b-b2c4-8d50d9255892
  - 06e10d23-afae-4d58-ad0a-aabb0af0146f
  - 07c389aa-96f2-486e-8028-10934a679bc1
  - 58fa73b9-a7b3-49ff-884e-d67937e9436c
  - 34a4afd3-603a-4080-881b-ada729a77040
  - b2449633-1658-4b1e-921a-077c17c5e3ee
  - 870c1289-2339-4a3e-9559-910b05aa834c
  - 2c6e86be-b5a4-450b-9934-fa6f26717ad2
  - d2df7fcd-7244-46e8-928b-7c74ce01eb74
  - ccd21dbc-423b-46b1-9796-fbc61ccde151
  - 36ff038a-0e48-4a85-a8d9-bd06258bff1d
  - 67fe4155-57a0-4280-a6dd-e4cafed13383
  - 23408a5c-8024-44e3-8182-a8c04c7e519f
  - 1ef9d15a-27d4-4c34-ac6a-dd5005b93848
  - 2117a004-41db-4bbe-a38d-48a76f520415
  - 69e1c459-9107-4a11-ab44-ac1905188251
  - b529fac7-5504-4c4b-b2ee-ec192e710dac
  - 3ddae438-e756-4771-b8dd-0cdd82d35c99
  - ffe4bf54-9d65-4f33-96ca-8faa177a9b61
  - d6cd1fa6-94c9-41db-bd21-405eec71fe2a
  - df01d2a0-f91c-4cf6-a2f9-c07fc20c133b
  - 4dc946f5-1954-468a-8ab7-c458092ea34a
  - 075a3853-d3a3-460a-8128-9252aa85c7ea
  - f106cd38-b44b-4442-b583-030b54703076
  - 9bf525e6-a121-4718-b7d2-e78f421756f8
  - 88ee89ee-ae4f-4f42-8936-c02f6602eca2
  - 6264e592-f92c-45e0-a4c9-01f94344af26
  - 18f14c60-7229-42ed-875c-a09ab30c1858
  - 74951e94-359f-4d96-88c6-bf9762de62a4
  - 8e6b7115-ec5f-40fb-ad50-cd39ebfa83de
  - 6f71f662-74ba-4248-bcb4-5dfd7c2611ec
  - bced5ce7-f938-4116-92bf-66b1ea6c33ab
  - 703ac935-9300-4100-8178-82906d3ec98f
  - bc4a1415-1657-44c3-9816-fc675dcdf42c
  - 41d80a98-96af-4638-9805-f2625183a61e
  - 0ba16e1c-6fcd-4e0f-a6a6-201fe136ad06
  - 38beea7f-a4be-4571-ac49-4673182f214a
  - 303c5a03-513b-445f-947c-d0dba4faab85
  - f559392d-0bfa-48ef-8225-d5712f2cf512
  - 1b66622e-ed27-47e7-9710-c6917024728b
  - 97c26d9a-7990-4c1e-ad29-9dee48ec366a
  - 3d259e7d-8762-405f-94ed-6829b0385597
  - 36e92f60-902b-440f-a8c0-ef69c7685de0
  - 45556c87-2c7f-41ed-afb7-61a6fed09e11
  - d4073f13-0f0a-402f-90d5-769dad01d0d6
  - 1126a93c-f86d-44c7-83df-fd5e13b0cbb7
  - fef53eab-e6ef-41f6-b8b3-f01e79fa0a1f
  - 051dfe60-28c2-4628-ae99-55953b50e5d5
  - f4f4857f-eb71-45d9-ace7-8acf658ab556
  - 51f92635-d0d9-49f0-acc4-fcee3f156937
  - e8299f04-fee0-4413-a862-754d407956c2
  - ec673293-5566-443a-b981-6cdef97b26a6
  - ae3e37a1-f60a-4e8b-927e-6a2a01ebe4cb
  - 6b67d34a-0ed4-44fd-b5f4-71cb6a02ced2
  - bc797e12-627f-440e-8cdb-1713d5e2e20c
  - 4be5c669-979c-4533-8123-98b0cdd765c8
  - 49d9a3a9-f86b-4350-a6fe-a336af1daf6b
  - 06c5ba88-62d7-46f8-bb27-eaba9d93a991
  - a11d2c4a-4905-4f7b-89ac-2bf8924acbeb
  - cba5a997-c76e-4a90-8662-b1615a65d3ce
  - 3bbf8926-4771-45ab-81a3-d12ad40ae212
  - 72fc0cbf-ff48-47a3-b227-5eac7531a7f9
  - 38144e4a-fc52-4527-b619-51cc7760a96f
  - ac5ce00f-f2b1-468a-b7f8-e198ab5f26f1
  - a18518c9-9924-43bc-8a60-f5dccc947cf7
  - 2d14424e-d8e5-44da-932e-eecddf6a078e
  - 4201d657-d80a-4414-b3de-7c020b8984fb
  - b5a050c7-121e-47b5-9bef-5ee59d004df5
  - 30df30d4-9a46-47fb-955b-8d42b2cc42a1
  - 09c3a122-3521-4436-9587-2dd1126dbdef
  - 5ee718e4-9453-4ee3-9377-4a1b49c88549
  - 49784283-9385-4110-a0dc-6f68b36783e6
  - 5db6cc81-da34-4bb2-a34b-3c8c18b709fa
  - 90d1ab21-89b2-4ff9-9b78-74d5eb000a08
  - 7f89c9e5-2ad2-4290-9573-0b8ff28be063
  - c4cf87e3-62e3-41cf-bc20-ec543ba2e52b
  - 9ef3a4b8-68d3-409b-a564-f343701a4c8d
  wofs_annual_summary:
  - c570a7e8-d5c5-44c2-bca7-4eb3d071e557
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-36_2009-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-36_2009-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-36_2009-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-36_2009-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-36_2009-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-36_2009-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-36_2009-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-36_2009-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-36_2009-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2009-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-15 06:08:26.555076Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
